body{ background-image:url(../images/bg.jpg); background-repeat:repeat-x;}
#outer{ width:1000px; height:600px; margin:0 auto;}
#top_hrt{background-image:url(../images/top_hrd-bg.jpg); background-repeat:repeat-x; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:15px; text-align:right; color:#FFF; vertical-align:middle; padding-right:10px; font-weight:bold;}


#nav{background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x; height:52px; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-transform:none;}
#nav ul{list-style-type: none;height:52px; width: 100%;margin: auto;}
#nav li {float: left;}
#nav ul a {background-image: url(../images/nav-sep.jpg);background-repeat: no-repeat;background-position: right;padding-right:8px; padding-left: 8px;display: block;line-height: 52px;text-decoration: none;color: #fff;}
#nav ul a:hover {color: #FFF; background-image:url(../images/nav_hover.jpg); background-repeat:repeat-x; background-position:center; vertical-align:middle;}

#footer {background-color:#1e291f; height:52px; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; text-decoration:none; padding:5px; color:#747473; line-height:24px; vertical-align:middle;}

#footer a{background-color:#1e291f;  font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; text-decoration:none; color:#747473;}
#footer a:hover{background-color:#1e291f;  font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; text-decoration:underline; color:#fff;}
#body_color{background-color:#FFF;}
#packages_bg{background-image:url(../images/packages_bg.jpg); background-repeat:repeat-x; background-color:#cc3300;}
#package_top{background-image:url(../images/package_bg.jpg); background-repeat:repeat-x; height:48; padding:3px;}
.packageTxt{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; text-align:left; color:#FFF; padding-left:10px; padding-right:10px; padding-bottom:10px;}
.readmore{font-family:Arial, Helvetica, sans-serif; font-size:12px; display:block; background-color:#9a2500; padding:5px; text-align:right; color:#FFF; text-decoration:none;}
.readmore a{font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#9a2500; color:#FFF; text-decoration:none;}
.readmore a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#9a2500; color:#FFF; text-decoration:underline;}

.pagecontent{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595557; line-height:24px; text-align:justify;}


h2{font-family: Georgia, serif;
font-size: 18px;
font-style: normal;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
line-height: 1.7em;}

h1{font-family: Georgia, serif;
font-size: 22px;
font-weight: normal;
text-transform:uppercase;
color:#322e2d;
letter-spacing: normal;
line-height: 1.5em;}


h3{font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
font-weight: normal;
text-transform: normal;
color:#db4101;
letter-spacing: normal;
line-height: 1.5em;}


.contacthed-sub{
font-family: Georgia, serif;
font-size: 16px;
color:#db4101;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.6em;
}



.imgservices{
border:2px solid #eec8c1; 
padding:2px;
margin:0px 0px 2px 15px;
float:right;
}

.pagecontent_ora{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#db4101; line-height:24px; text-align:justify;}

.small_ora{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#db4101; line-height:16px; text-align:justify;}


form{ margin:20px 10px 0 10px;}
form .inpBox{ border:1px solid #d2d7dc; padding:3px; color:#999999; width:50%; margin:2px;}
form .inpCombo{ border:1px solid #d2d7dc; padding:5px; color:#999999; width:50%; margin:2px}
form .inpCombo01{ border:1px solid #d2d7dc; padding:5px; color:#999999; width:30%; margin:2px}
form .inpCombo02{ border:1px solid #d2d7dc; padding:5px; color:#999999; width:70%; margin:2px}
form .inpReq{ border:1px solid #d2d7dc; padding:5px; color:#999999; width:60%; margin:2px}
form .inpBtn{ border:none; background-color:#1e291f; color:#FFF; padding:5px 15px; margin:2px}

form .eventcombo{ border:1px solid #d2d7dc; padding:5px; color:#999999; width:20%; margin:2px}


.sh-boxTop{ background-image:url(../images/sh-box_02.jpg); background-repeat:repeat-x;}
.sh-boxBottom{ background-image:url(../images/sh-box_08.jpg); background-repeat:repeat-x;}
.sh-boxLeft{ background-image:url(../images/sh-box_04.jpg); background-repeat:repeat-y; background-position:left top;}
.sh-boxRight{ background-image:url(../images/sh-box_06.jpg); background-repeat:repeat-y; background-position:right top;}
.TabbedPanelsContentGroup{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;text-align:justify;}
.TabbedPanelsContentGroup h3{ font-family:Georgia, "Times New Roman", Times, serif; color:#666666; font-size:24px; font-weight:normal; border-bottom:1px solid #ccc;}
.TabbedPanelsContentGroup h4{ color:#993300; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;}
.TabbedPanelsContentGroup strong{ color:#006699; font-family:Arial, Helvetica, sans-serif;}
.TabbedPanelsContentGroup ul{ margin:0; padding:0; list-style:none;}
.TabbedPanelsContentGroup ul li{ margin:0; padding:0; list-style:none; background-image:url(../images/icon01.gif); background-position:3px left; background-repeat:no-repeat; padding-left:20px;}


.border-bottom{
	border-bottom:1px solid #cccccc;
	}
.border-right{
	border-right:1px solid #cccccc;
	padding:15px 0px 0px 0px;
	}

ul.sidelinks{
	margin:0px 0px 8px 0px;
	list-style-type:none;
	padding:0;
	}
	
ul.sidelinks li{
	border-bottom:1px dotted #CCC;
	text-transform:capitalize;
}

ul.sidelinks li a{
	display:block;
	text-decoration:none;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:15px;
	line-height:24px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595557;
	background-image:url(../images/5.gif);
	background-repeat:no-repeat;
	background-position:left center;
	text-transform:capitalize;
	}
ul.sidelinks li a:hover{
	display:block;
	text-decoration:none;
	color:#900;
	background-color:#ededed;
	}
	
	h2.title{
	padding: 0 0 0 5px;
	margin: 0 0 5px 0;
	background: url(../images/h2Back.jpg) repeat-x;
	height: 32px;
	line-height: 27px;
	width: 195px;
	font-size: 12px;
	font-weight: normal;
	color:#fff;
	font-weight:bold;
	}
	
	
ul.lsSty{
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#595557;
padding:0px;
margin:0px;
}
ul.lsSty li{
background-image:url(../images/sqpurple.gif);
background-repeat:no-repeat;
background-position:0 8px; 
padding-left:18px;
line-height:24px;
}

/*----------------------------------------------------------------FOR TABLES--------------*/
table.cntArea{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#545453; line-height:24px; width:100%;}
table.cntArea{ border:1px solid #e3beb2;border-collapse:collapse;}
table.cntArea th{ border:1px solid #e3beb2; border-collapse:collapse; padding:3px; background-color:#c33203; color:#FFF; vertical-align:top; text-align:left;}
table.cntArea td{ border:1px solid #e3beb2; border-collapse:collapse; padding:3px; vertical-align:top; text-align:left;}

/*--------------------------------------------------------------------*/


/*----------------------------------------------------------------FOR TABLES--------------*/
table.formp{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#545453; line-height:24px; width:100%;}
table.formp{ border:1px solid #e2dfde;border-collapse:collapse;}
table.formp th{ border:1px solid #e2dfde; border-collapse:collapse; padding:2px; background-color:#656565; color:#FFF; vertical-align:top; text-align:left;}
table.formp td{ border:1px solid #e2dfde; border-collapse:collapse; padding:2px; vertical-align:top; text-align:left;}

/*--------------------------------------------------------------------*/

#navigation {
	color:#9e5d07;
	font-size:11px;
	font-weight:bold;
}

#navigation a{
	color:#9e5d07;
	text-decoration:none;
	margin:3px;
	font-weight:normal;
}

#navigation a:hover{
	color:#990000;
	text-decoration:none;
	font-weight:normal;
}